body{
	background: #ffffff url("images/bg.png") repeat-x scroll 0px 0px;
}
.search_text {
	background:url("images/sprite.png") no-repeat scroll 0px -80px transparent
}

.program_title {
	background: #eaf4ff url("images/sprite2.png") no-repeat scroll left -252px;
}
.program_title h3, .prodlist .program_title div.title, .program_description .program_title div.title {
	background: url("images/sprite2.png") no-repeat scroll right -291px transparent;
}
#footer {
	background: url("images/sprite2.png") repeat-x scroll 0px -1px transparent
}
.search {
	background: url("images/sprite2.png") no-repeat scroll right -330px transparent;
}
.top_menu li a {
	background: url("images/sprite2.png") no-repeat scroll left -374px transparent;
}
/* rate */
.rate li.current, .image_rate li.current, .our_rate li.current {
	background: url("images/sprite3.png") no-repeat scroll 0px -52px transparent;
}
.rate ul li a:hover, .image_rate ul li a:hover, .our_rate ul li :hover  {
	background: url("images/sprite3.png") no-repeat scroll 0px -52px transparent
}
td .popularity_rate li.current {
	background: url("images/sprite3.png") no-repeat scroll 0px -17px transparent;
}
td .popularity_rate ul li {
	background: url("images/sprite3.png") no-repeat scroll 0px -1px transparent;
}
.rate ul li, .image_rate ul li, .our_rate ul li, td.our_rate ul li {
	background: url("images/sprite3.png") no-repeat scroll 0px -1px transparent;
}
td.our_rate ul li {
	background: url("images/sprite3.png") no-repeat scroll 0px -1px transparent;
}
.right_col .voice .image_rate ul {
	background: url("images/sprite3.png") no-repeat scroll right -225px transparent;
}
.right_col .voice .image_rate {
	background: url("images/sprite3.png") no-repeat scroll 0px -190px #eaf4ff;
}
/* button */
.button span a {
	background: url("images/sprite3.png") no-repeat scroll right -114px transparent;
}
.button span {
	background: url("images/sprite3.png") no-repeat scroll left -77px transparent;
}
.button {
	background: url("images/sprite3.png") repeat-x scroll 0px -152px transparent;
}
/* menu */
.menu td ul {
	background: url("images/sprite4.png") 0 bottom no-repeat transparent;
}
.first_menu li, .second_menu li, .third_menu li {
	background: url("images/sprite4.png") repeat-y scroll -229px 0px transparent;
}
.menu span {
	 background: url("images/sprite2.png") no-repeat scroll left -156px transparent;	
 }
 .menu span.navi {
	background: url("images/sprite2.png") no-repeat scroll right -107px transparent;
 }
 .menu td a {	
	background: url("images/sprite2.png") repeat-x scroll 0px -205px transparent;
}
.menu span {
	background: url("images/sprite2.png") no-repeat scroll left -156px transparent;	
 }
.menu span {
	 background: url("images/sprite2.png") no-repeat scroll left -156px transparent;	
 }
  .menu span.navi {
	background: url("images/sprite2.png") no-repeat scroll right -107px transparent;
 }
 .first_menu .top, .second_menu .top, .third_menu .top {
	background: url("images/sprite.png") no-repeat scroll 0px -23px transparent;
}
.first_menu .bottom, .second_menu .bottom, .third_menu .bottom {
	background: url("images/sprite.png") no-repeat scroll 0px -35px transparent;
} 
.first_menu li a, .second_menu li a, .third_menu li a {
	background: url("images/sprite.png") no-repeat scroll 0px 5px transparent;
}
.first_menu li a:hover, .second_menu li a:hover, .third_menu li a:hover {
	background: url("images/sprite.png") no-repeat scroll 1px -7px transparent;
}
/*  breadcrumbs  */
.breadcrumbs a {
	background: url("images/sprite3.png") no-repeat scroll 0px -265px transparent;
}
.left_top_cor span {
	background: url("images/sprite3.png") no-repeat scroll right -283px transparent;
	}
	.left_top_cor {
	background: url("images/sprite3.png") no-repeat scroll left -279px #eaf4ff;
}
td .left_top_cor   {
	background: url("images/sprite3.png") no-repeat scroll -12px -288px #f4faff;
}
td .left_top_cor span {
	background: url("images/sprite3.png") no-repeat scroll right -294px transparent;
	}
	td .left_bottom_cor {
	background: url("images/sprite3.png") no-repeat scroll 0px -303px #f4faff;
}
td .left_bottom_cor span {
	background: url("images/sprite3.png") no-repeat scroll right -309px transparent;

	}
.left_bottom_cor {
	background: url("images/sprite3.png") no-repeat scroll 0px -314px #eaf4ff;
}
.left_bottom_cor span {
	background: url("images/sprite3.png") no-repeat scroll right -319px transparent;
}